Support automake newer than 1.11.